<div class="row-fluid">
<?php
	
	// Booking Add
	$data['items'] = [];
    $data['heading'] = 'Add Booking';
    $data['link'] 	= $bookingAddLink;
    $data['icon'] 	= "fa-calendar-plus";
    $data['items'][] = array('caption' => '', 'value' => '&nbsp;');
    displayBox(4, $data);
	
	// Bookings
	$data['items'] = [];
    $data['heading'] = 'Bookings';
    $data['link'] 	= $bookingListLink;
    $data['icon'] 	= "fa-calendar-alt";
    $data['items'][] = array('caption' => 'Single Bookings Today:', 'value' => getBookingCount());
    displayBox(4, $data);
	
	// Planning
	$data['items'] = [];
    $data['heading'] = 'Planning';
    $data['link'] 	= $planningLink;
    $data['icon'] 	= "fa-calendar-week";
    $data['items'][] = array('caption' => 'Scheduled Today:', 'value' => getPlanningCount());
    displayBox(4, $data);
	
	// SMSs
	$data['items'] = [];
    $data['heading'] = 'SMS\'s';
    $data['link'] 	= SableSystem::getSableLinkPath('sms_message/');
    $data['icon'] 	= "fa-sms";
    $data['items'] 	= getSMSCount();
    displayBox(4, $data);
	
	// Clients
	$data['items'] = [];
    $data['heading'] = 'Clients';
    $data['link'] 	= $clientListLink;
    $data['icon'] 	= "fa-address-card";
    $data['items'][] = array('caption' => 'Client Count:', 'value' => getClientCount());
    displayBox(4, $data);
	
	// Income
	$data['items'] = [];
    $data['heading'] = 'Team Income';
    $data['link'] 	= SableSystem::getSableLinkPath('report/team/');
    $data['icon'] 	= "fa-hand-holding-usd";
    $data['items'] 	= getIncomeCount();
    displayBox(4, $data);	
	
	// Buildings
	$data['items'] = [];
    $data['heading'] = 'Buildings';
    $data['link'] 	= $buildingListLink;
    $data['icon'] 	= "fa-warehouse";
    $data['items'][] = array('caption' => 'Building Count:', 'value' => getBuildingCount());
    displayBox(4, $data);
	
	// Services
	$data['items'] = [];
    $data['heading'] = 'Services';
    $data['link'] 	= $serviceListLink;
    $data['icon'] 	= "fa-broom";
    $data['items'] 	= [];
    $data['items'][] = array('caption' => 'Service Count:', 'value' => getServiceCount());
    displayBox(4, $data);	
	
	// Users
	$data['items'] = [];
    $data['heading'] = 'Users';
    $data['link'] 	= SableSystem::getSableLinkPath('user/');
    $data['icon'] 	= "fa-users";
    $data['items'] 	= [];
    $data['items'][] = array('caption' => 'User Count:', 'value' => getUserCount());
    displayBox(4, $data);
?>
</div>